Compleet: false
Wordt_Onderhouden_Door: "Ministerie van Volksgezondheid, Welzijn en Sport"
Type: "Regeling"
Zoekdescriptor.Model: "regeling.wet-op-de-orgaandonatie"
Zoekdescriptor.Filters:
  - "Rijk"
  - "Burger"
  - "Gezondheidszorg"
  - "18 jaar worden"
Regeling.Id: 9797
Regeling.Naam: "wet-op-de-orgaandonatie"
Regeling.Grondslag: "jci1.3:c:BWBR0008066&z=2022-01-01&g=2022-01-01"
Regeling.Relevante_Grondslagen:
  - label: "Artikel 9 Wet op de orgaandonatie"
    grondslag: "http://standaarden.overheid.nl/owms/terms/WOD_art_9"
    link: "https://wetten.overheid.nl/jci1.3:c:BWBR0008066&hoofdstuk=3&Paragraaf=1&artikel=9"
Regeling.Bijbehorende_Levensgebeurtenis: ~
Regeling.Relevante_Levensgebeurtenissen:
  - 58
Regeling.Authoriteitsoort: "Ministerie"
Regeling.Authoriteit: "Ministerie van Volksgezondheid, Welzijn en Sport"
Regeling.Doelgroep: "particulier"
Regeling.Dev.Bron: "SamenwerkendeCatalogi"
Regeling.Dev.Bronrij: 19598
Regeling.Dev.Waarschijnlijke_UPL: "orgaandonorregistratie"
Regeling.Dev.Relevante_UPLs:
  - "orgaandonorregistratie"
Regeling.Dev.Bestandsnaam: "registrerenalsorgaandonor"
